table.bordered {
    *border-collapse: collapse; /* Для IE7 и старше */
    border-spacing: 0;
    width: 100%;    
}
table.bordered  a {
	COLOR: #7f349f;
	font-size: 14px;
	font-family: Arial, verdana, Tahoma, Geneva, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.bordered {
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;    
}

.bordered th {
    background-color: #009f44;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#009f44));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #009f44);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #009f44);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #009f44);
    background-image:      -o-linear-gradient(top, #ebf3fc, #009f44);
    background-image:         linear-gradient(top, #ebf3fc, #009f44);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}
/*
     FILE ARCHIVED ON 12:38:21 Mar 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:29:41 Mar 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.107
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.008
  esindex: 0.011
  cdx.remote: 33.096
  LoadShardBlock: 161.728 (3)
  PetaboxLoader3.datanode: 191.014 (6)
  PetaboxLoader3.resolve: 165.123 (3)
  load_resource: 216.443 (2)
  loaddict: 49.074
*/